<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="fr" sourcelanguage="en">
<context>
    <name>NotificationControlRegister</name>
    <message>
        <source>System notification</source>
        <translation>Notifications système</translation>
    </message>
    <message>
        <source>Whether to allow  &quot;%1&quot;  to send system notifications</source>
        <translation>S’il faut autoriser &apos;&#xa0;%1&apos; pour envoyer des notifications système</translation>
    </message>
    <message>
        <source>If not, you will no longer receive any prompt messages from the app</source>
        <translation>Si ce n’est pas le cas, vous ne recevrez plus de messages d’invite de l’application</translation>
    </message>
    <message>
        <source>Disallow</source>
        <translation>Non autorisé</translation>
    </message>
    <message>
        <source>Allow</source>
        <translation>permettre</translation>
    </message>
</context>
<context>
    <name>NotificationServer::NotificationServerApplication</name>
    <message>
        <source>Quit notification server</source>
        <translation>Désactivation du service de notification</translation>
    </message>
</context>
</TS>
